<div class="map-popup"> 
<button class="close-btn" [mat-dialog-close]><img alt="close" src="../../../../../assets/img/close.png" alt="close"> </button>
<ngui-map [zoom]="15" [streetViewControl]="false" [mapTypeControl]="false" [fullscreenControl]="false" [center]="center"
  (mapReady$)="onMapReady($event)">
  <marker *ngFor="let pos of positions" [position]="pos" draggable="false"></marker>
</ngui-map>
</div>